<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Checkout');
define('NAVBAR_TITLE_2', 'Metodo di pagamento');

define('HEADING_TITLE', 'Informazioni sul pagamento');

define('TABLE_HEADING_BILLING_ADDRESS', 'Indirizzo di fatturazione');
define('TEXT_SELECTED_BILLING_DESTINATION', 'Per favore inserisci un indirizzo dove vuoi che venga spedita la fattura.');
define('TITLE_BILLING_ADDRESS', 'Fatturare a:');

define('TABLE_HEADING_PAYMENT_METHOD', 'Metodo di pagamento');
define('TEXT_SELECT_PAYMENT_METHOD', 'Per favore scegli come desideri pagare questo ordine.');
define('TITLE_PLEASE_SELECT', 'Seleziona');
define('TEXT_ENTER_PAYMENT_INFORMATION', 'Questo è l"unico metodo di pagamento per questo tipo di ordine.');

define('TABLE_HEADING_COMMENTS', 'Aggiungi delle note al tuo ordine');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continua la procedura di conferma');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'di confermare questo ordine.');
?>
